Preface

Congratulations on your decision to purchase Dolphin Aquarium. Designed for interactive patient education and case presentation, Aquarium uses detailed 3D animations to demonstrate common and complex topics including diagnostic findings, corrective procedures, mini-screw/temporary anchorage devices, TMD, appliance use, teeth eruption, and hygiene.

Using Aquarium, you can show patients and/or patient family members one or more short movies showing your diagnosis and how you plan to treat it. Aquarium provides:

● a large and frequently updated library of movie clips and stills

● dual monitor support—you can show clips on one monitor while the patient images display on another monitor

● compatibility with monitors of all sizes and resolutions

● automatic downloading of new content through the Internet for customers on a current support contract

● ability to record customized audio in multiple languages or styles

● full network sharing capability

● integration with Dolphin Imaging and Dolphin Management

● ability to drag and drop Aquarium movies in and out of Aquarium (Dragging movies out of Aquarium works best if you have exported these movies beforehand).

August 02, 2022 9:43 AM


Contacting Technical Support

If you need help, you can contact Dolphin Imaging in any of these ways:

By Email

support@dolphinimaging.com: A support technician will respond to your message within 24 hours.

By Telephone

Toll free from the US and Canada: 1 800.548.7241
Toll free from Australia: 1.800.881.011 (wait) 800.548.7241
Toll free from New Zealand: 000.911 (wait) 800.548.7241
From all other countries: +1 818.435.1368

Telephone support hours are 5:00 a.m. to 6:00 p.m. Pacific Time (8:00 a.m. to 9:00 p.m. Eastern Time. For after-hour emergencies, please call 1 800.548.7241.

By Fax

+1.818.435.1369

Web site

dolphinimaging.com provides the latest product information and a list of local Dolphin representatives.


Organization of this Help System

This online manual is organized into the following parts:

● Basics describes everything you need to know to navigate the Dolphin Aquarium interface, play, pause, stop, and scrub movies.

● Customizing explains how to set up custom playlists using the movie clips in the Dolphin Aquarium library, how to import and use your own media library, how to add your practice logo, and record custom audio.

● Reference provides installation and update information as well as technical requirements.

The online help and manual also include an Index.


Typographical Conventions

File names and directory names: These are shown in boldface Courier. For example:

The dolphin.ini file contains system settings for the Dolphin Aquarium software.

Optional parameters and variables: Optional parameters appear in square brackets ([]).Variables that you replace with actual values are shown in italic boldface courier. In the following example:

File#=Label, Format, [BitsPerPixel,] FileFormula
 [ExitRoutineBatchFile=PathName]

Label, Format, BitsPerPixel, FileFormula, ExitRoutineBatchFile and PathName are all variables that you replace with actual values. BitsPerPixel and ExitRoutineBatchFile=PathName are optional parameters, which you may omit.

Keyboard combinations: Keys that you press together are shown with a plus sign between them. Names of keyboard keys (such as CTRL, ALT, ESC, or TAB) appear in small capitals. For example:

Press ALT+O.

Using the mouse: Whenever this document directs you to click some graphical user interface element, you should move the mouse to position the mouse pointer on that element. Then, press and release the appropriate mouse button.

Items in blue refer to dialog boxes, and items in blue bold refer to buttons or options upon which you take action such as a select or click. These are not to be confused with hyperlinks, which are interactive.


Basics

This section describes the basics of using Dolphin Aquarium.

To start the program:

1 Double-click the Dolphin Aquarium short-cut icon on the Microsoft Windows desktop,
Or,
click Start >Programs > Dolphin > Dolphin Aquarium,
Or,
If you are a Dolphin Imaging or Dolphin Management customer, click the Aquarium icon on the vertical tool bar.

2 Enter your Dolphin user name and password if prompted.

Getting Started: The Dolphin Aquarium Main Screen describes how navigate the Dolphin Aquarium interface.

Selecting and Viewing Movie Clips describes the methods for selecting and displaying presentations to your clients.


Getting Started: The Dolphin Aquarium Main Screen

This section introduces you to the Dolphin Aquarium Main screen and describes the basics of navigating Dolphin Aquarium.

Navigation

After you start Dolphin Aquarium, the main screen appears. Use this screen to navigate through, search for and play movie clips and view stills from the Dolphin Aquarium topic library.

The library includes several groups, and you can select any of these to display the contents of that group only. The All Dolphin Media group includes all Dolphin content. In the diagram below, All Dolphin Media is selected, so thumbnails for all media are displayed.

You can now do any of the following:

● Enter a keyword in the search text box.
After you press Enter, topics and thumbnails pertaining to that keyword only appear on the main window.

● At any time, click the [image] button to show all diagnoses, all treatments, and all thumbnails.

● Click the [image] button to open the Patient Lookup dialog box, where you can select a patient from your Dolphin database or add a patient.

● Scroll through the Diagnoses list to view the diagnostic library contents.

● Scroll through the Treatments list to view the treatment library contents.

● Select a diagnosis and/or treatment to display thumbnails of relevant movie clips or stills only.

The following diagram shows which treatments display if you select Class I as the diagnosis.

● Select any of the Dolphin-supplied groups to display the contents of that group only.

● Create your own custom groups, called playlists. (See Working with Playlists for more information on creating custom playlists.)

● Click and drag the [image] to enlarge (zoom in on) the fonts and images.

● Select the controls above the thumbnails group box to view all clips or stills in the library or in a selected group:

○ [image] click to play the selected group or playlist in a window.

○ [image] click to play the selected group or playlist in a full screen.

○ [image] click to loop the selected group or playlist.

○ [image] click to export all media from the selected group or playlist. See Exporting Media for more information.

Please note that the buttons above may look different depending upon which skin you are using. See The Skins Menu for more information.

See Selecting and Viewing Movie Clips for further instructions.


Main Screen

Use the Dolphin Aquarium main screen to navigate through, search for and play movie clips and view stills from the Dolphin Aquarium library. The library includes several groups, and you can select any of these to display the contents of that group only. The All Dolphin Media group contains all Dolphin-provided media; the Everything group includes all Dolphin content, movie clips, stills, manufacturer content, and all user-added media. In the diagram below, All Dolphin Media is selected.


Controls on the Dolphin Aquarium Main Screen Click to access The Main Menu.Text boxEnter keywords to

Controls on the Dolphin Aquarium Main Screen

Click to access The Main Menu.

Text box

Enter keywords to search for specific media, or click the arrow to view previous searches.

Click to open the Patient Lookup dialog box.

Click to display all media, all diagnoses and all treatments.

Click to add a playlist from the Library group box or to add media on the thumbnails group box,

Click to open a list of options for sorting the media on the thumbnails group box. You can sort in ascending or descending order by Date Added or movie Name.

Playlist controls

click to play the selected playlist in a small preview screen.

click to play the selected playlist in a full screen.

click to loop the selected playlist.

click to export the selected playlist.

See Working with Playlists for more information on creating custom playlists.

and

Click to collapse or expand the contents of the Libraries and Playlists, Diagnoses, and Treatments group boxes.

Libraries and Playlists

List all Dolphin and user-added content. Dolphin library groups include:

• All Dolphin Media All Dolphin-created content except media in the Hidden library

• Dolphin Ortho Dolphin-created media specific to orthodontics

• Dolphin Surgery Dolphin-created media specific to surgery

• Dolphin Pediatric Dolphin-created media specific to pediatric treatments and diagnoses

• Manufacturer Content created by industry manufacturers

• Custom user-added media

• Everything All Dolphin, custom, and manufacturer media except media in the Hidden library

• Favorites All media you have added to the Favorites library

• Hidden Any media files that you want to be hidden. These can be Dolphin or user-supplied media. Thumbnails for media in the hidden library do not display and are not searchable.

• Recently Added Any recently added Dolphin, manufacturer or user-added media

• Has Caption Any media with customer-added closed captions.

• Has Audio Any manufacturer media that contains audio and any media containing user-added custom audio.

• Recently Played Recently viewed media; when you mouse over a thumbnail, you can see more detailed information such as the date and time the movie played, whether it was started, partially watched, or played to completion.

Each library group includes a count of its contents. The Playlists library includes:

• Any customer playlists you have created
Or

• If you are a new Aquarium customer or an existing customer who never created a playlist, a few sample playlists have been added for you; these are preceded by (Sample). If you have the Surgery-only version of Aquarium, the sample playlists are preceded by (Sample Surgery).

Diagnoses

Lists diagnostic library contents. Select any diagnosis in the list to display media pertaining to that diagnosis only.

Treatments

Lists treatment library contents. Select any treatment in the list to display media pertaining to that treatment only.

Library:

Shows thumbnails for Dolphin and user-added media. When a specific playlist, treatment, or diagnosis is selected, thumbnails pertaining to that selection only are displayed.

Click and drag to make the font and images on the screen larger or smaller.

For more information, see Selecting and Viewing Movie Clips.


Selecting and Viewing Movie Clips

Now that you have Dolphin Aquarium running, you can easily view and show patients diagnostic and treatment stills and movie clips.

1 Play the clip or view the still in any of the following ways:

○ Double click anywhere in the clip thumbnail to play it.

○ Right-click, and select Preview, Play, or Full Screen from the pop-up menu that appears.

○ Use SHIFT-click (to select a range of movies) or CTRL-click (to select individual movies), and then right-click and select Preview, Play, or Full Screen from the pop up menu that appears.

2 You can do any of the following while viewing the clip: pause, speed up, slow down, skip forward, skip back, play a different clip, change the volume (if the clip contains audio), or scrub.

○ Click the [image] button or the space bar to pause the movie.

○ Click the [image] button or the space bar to continue playing the movie.

○ Click anywhere on the movie display to stop or resume playing the movie.

○ Click the [image] button or the down arrow key to decrease the playing speed. The current speed is displayed on the right.

○ Click the [image] button or the up arrow key to increase the playing speed. The current speed is displayed on the right.

○ Click the [image] or the left arrow key button to stop the movie and cue it up to start again from the beginning. If you are using a Dolphin library group or playlist, click again to skip to the prior movie.

○ Click the [image] button or the right arrow key to skip to the last frame of the move and stop. If you are using a Dolphin library group or playlist, click again to skip to the next movie.

○ Click the [image] button or the L or R key to turn on looping (play the movie, currently selected set of movies, or playlist continuously).Click the loop button (or the L or R key) again to turn off looping.

○ Double-click on any thumbnail in the library to stop playing the current movie and start playing another one.

○ Click the red X or press the ESC key to exit and close the movie window.

○ For movies that contain audio, click and drag the [image] to increase, decrease, mute, or simply click the [image] to un mute or mute the audio.

Note:When you change the volume setting or mute/un-mute the movie, that setting remains on all subsequent movies until you change these settings again.

○ Use the horizontal slide bar [image] to scrub.

Scrubbing is the ability to drag the horizontal slide bar forwards or backwards to pause, slow down or speed up the movie at any time while it is playing. The movie display updates in real time as you drag the slide bar.

For example, you may have a patient with early first molar loss. You may first want to show the patient how teeth normally erupt using the Normal Eruption (Mouth Open) movie. This movie shows how normal eruption occurs during a person's first 21 years of life. While this movie is playing, you can use the horizontal slide bar to move to the current age of your patient, as shown in the following diagram.

○ If you have recorded audio for movies or stills in different languages mouse over and click [image] to open up a dialog box where you can choose a different language in which to hear the movie. For more information, see Multiple Languages.

○ Use the simple editor to change the start and end points of the movie.

○ Add closed captions to a movie. See Closed Captioning.


Media Controls

You can use the following controls while viewing media:

Right-click to access The Logo Menu.

Click and drag to update the movie display in real time (scrub).

Click and drag from either end to change the start and end points of the movie. See To specify new start and end points for any movie (whether Dolphin-or-user-supplied):.

Close the dialog box.

(For movies with audio only) click to mute or un mute the audio.

(For movies with audio only) increase, decrease, or mute the audio.

When you change the volume setting or mute/un-mute the movie, that setting remains on all subsequent movies until you change these settings again.

Activate or deactivate looping (play the media continuously).

Click to play media and toggle the Pause button below.

Click to pause media and toggle the Play button above.

Click to decrease playing speed.

Click to increase playing speed.

Click to skip to the last frame of the move and stop. If you are using a playlist, click again to skip to the next movie.

Click to stop the movie and cue it up to start again from the beginning. If you are using a playlist, click again to skip to the prior movie.

Click to open the The Languages List Menu menu.

Enter the text for a closed caption.

Open the Closed Caption list.

Add a new closed caption. See Closed Captioning for more information.


Aquarium Menus

This section describes the menus in Aquarium and how to access them.

The Main Menu

Click [image] to access the main menu, as shown below:


The File Menu

From the file menu, you can create a new playlist, import a playlist, export movies or playlists, and exit from Dolphin Aquarium.

Options on the File Menu

New Playlist... | Opens the Add New Playlist dialog box which you can use to name and describe a new playlist.
Import Playlist... | Opens a window allowing you to browse for a playlist to import. This feature is useful if you want to share playlists with other licensed Dolphin Aquarium users
Export... | Opens the Export Settings dialog box, where you can choose to export the playlist and its contents to be played outside of Dolphin Aquarium, export the playlist so another licensed user can import it, or export the media files to the default folder for exported Aquarium media. For more information on exporting see Exporting a Playlist.
Pre-Backup | This option appears and is active for all Aquarium users except those that also have Dolphin Management installed or those that have Dolphin Premium Security Utilities installed and do not have backup rights.
Patients... | Opens the Patient Lookup dialog box, where you can select a patient from your Dolphin database, or add a new patient. This is useful for the Shared Media feature, MyOrthodontist, and for running reports on which movies were shown to which patient. See your Dolphin Imaging online documentation for details on using Patient Lookup.
Deselect Patient | Deselects the currently selected patient.
Exit | Exits Dolphin Aquarium.


The Edit Menu

From the Edit menu you can perform editing functions such as copy, cut, and paste.

Options on the Edit Menu

Cut | Cuts the selected thumbnail.
Copy | Copies the selected thumbnail
Paste | Pastes the thumbnail previously cut or copied.


The View Menu

From the View menu you can view a report showing played media content, you can view the folder containing exported Dolphin media, and you can view a list of pending media downloads.

Options on the View Menu

Played Content Report | Opens a report showing which movies have played, the date and time and the percentage viewed. Each movie listed is hyperlinked, so you can quickly play them again directly from the report. If you selected a patient prior to selecting this option, you can filter the report by those movies played for that patient during that session. You can also sort by the logged-in employee if you accessed Aquarium from within a patient screen in Dolphin Management and Dolphin Imaging, or from just Dolphin Imaging, providing you also have Dolphin Premium Securities installed. For more information, see Keeping Track of Played Media.
Exported Content Folder | Opens a window allowing you to browse for exported Aquarium content.
Show Pending Downloads Window | Opens the Aquarium Download Progress window, where you can see the progress of any new movies downloading in the background.
Right Side Panels | Moves the Libraries and Playlists, Diagnoses and Treatments panels to the right side of your screen.


The Tools Menu

From the Tools menu you can erase your search history, check media integrity, and set general preferences.

Options on the Tools Menu

Reset Search History | Erases the all of the previous words entered in the Search text box.
Check Media Integrity | Checks that all Dolphin-provided and maintained media files are up-to-date
Delete All Exported Media | Deletes all Aquarium media from the Dolphin\Working\Aquarium\Export directory.
Licensing | Activates your Dolphin Aquarium module. For more information contact Dolphin Technical Support.
Options | Opens the Options dialog box where you can specify how playlists are organized and other general preferences. See Setting Preferences: Options for more information.


The Languages Menu

From the Languages menu you can select the language in which you want to run Aquarium. All text, libraries, diagnoses, treatments, and media names and keywords are translated into the language you select. Additionally, you can enter data in the selected language when you add new media items and create new playlists.

The screen shot below shows the Languages menu. English is selected by default.


The Skins Menu

The diagram below shows the Skins menu. There are eight skins (color schemes) available. Material is selected by default.

To change to a different skin, select it, and the Dolphin Aquarium color scheme changes to the color scheme you selected.

Note: Most of the screen shots in this documentation were taken with the Original skin and the Material skin.


Dolphin Mobile Tools Menu

The Dolphin Mobile Tools menu appears if you also have Dolphin Mobile installed, Dolphin Management, and/or Dolphin Imaging with Dolphin Premium Security Utilities. From this menu you can manage Dolphin Mobile user accounts and the rights of employees in your practice.

Dolphin Ocean Client Admin... | Opens the Dolphin Client Administration dialog box where you can activate Dolphin Mobile accounts so your employees can run the mobile version of Aquarium. For more information see the Dolphin Mobile documentation or the Dolphin Management documentation.
Edit Employees... | Opens a dialog box where you can look up or add an employee and assign employee rights.


The Help Menu

From the Help menu you can access this online help, check for Dolphin Aquarium updates, and get information about your release of Dolphin Aquarium.

Options on the Help Menu

Contents | Opens the table of contents for this help system.
Aquarium Web Page... | Opens the Dolphin Imaging Web page specific to the Aquarium product.
Aquarium Content List... | Opens the Dolphin Imaging Web page that lists Aquarium media.
Aquarium Release Notes... | Opens the Aquarium Release Notes.
Aquarium Frequently Asked Questions... | Opens the Aquarium Frequently Asked Questions WEB page.
Aquarium Live Chat Support... | Opens the Dolphin Imaging Live Chat WEB page, where you can chat with a support representative.
What's New in AQ X... | Opens the What's New document for this version of Dolphin Aquarium.
Quick Start Guide... | Opens the Quick Start Guide for this version of Dolphin Aquarium.
End User Agreement | Opens the End User Agreement for this version of Dolphin Aquarium.
Aquarium Movie Request... | Opens a WEB page where you can fill out a form requesting topics for future Aquarium movies.
About... | Displays information about this release of Dolphin Aquarium.


The Library Menu

The Library menu varies depending upon whether you right-click on in a blank space in the Libraries and Playlists group box, or right-click on a library.

When you right-click on a blank space:

When you right-click on a library:

Options on the Library Menu

Add Playlist | Opens a window where you can enter a name and description for a new playlist.
Import Playlist | Opens a window where you can browse for an external playlist to import into your Aquarium library.
Play | Opens a window, and plays the contents of the selected playlist or group.
Export... | Opens a window where you can: • Export the playlist and its contents to any folder or drive. • Export the playlist so another Aquarium user can import it. • Export the media files in the playlist to the default Aquarium export folder (Dolphin\working\Aquaruim\Export).
Set as Default | Make the selected library the default library.


The Playlist Menu

The Playlist menu is available when you right-click on a playlist:

Options on the Playlist Menu

Play | Opens a window, and plays the contents of the selected playlist or group.
Export... | Opens the Export Agreement window, which leads to the Export Settings window, where you can: • Export the playlist and its contents to any folder or drive. • Export the playlist so another Aquarium user can import it. • Export the media files in the playlist to the default Aquarium export folder (Dolphin\working\Aquaruim\Export). • Upload to YouTube.
Delete... | Deletes the selected playlist.
Set as Default | Makes the selected playlist the default playlist.
Properties | Opens a window where you can change the name or description of the selected playlist, or make it the default playlist.


The Media Menu

The Media menu is available when you right-click on any thumbnail. The menu options available depend upon whether you select a thumbnail from the Library or a playlist. The screen shot below shows which options are available when you right-click a thumbnail in the Library.

Options on the Media Menu

Preview | Opens a small window where you can preview the selected media without seeing the media controls.
Play... | Plays the selected media in a window where you can access media controls. See Media Controls for more information.
Full Screen... | Plays the selected media using the full screen where you can access media controls.
Play Playlist/Library from here | Plays the selected playlist or Library from the media thumbnail you select.
Cut | Cuts the selected media.
Copy | Copies the selected media.
Export... | Opens a window where you can: Export the playlist and its contents to any folder or drive. Export the playlist so another Aquarium user can import it. Export the media files in the playlist to the default Aquarium export folder (Dolphin\working\Aquaruim\Export).
Remove from Playlist | Available when accessing the media menu from a playlist only, opens a dialog box where you can confirm whether or not you want to remove the selected media from that playlist.
Delete from Aquarium | Opens a dialog box where you can confirm whether or not you want to remove the selected customer-provided media from the Aquarium library. Note: you cannot delete Dolphin-supplied media from the Aquarium library
Hide/Unhide | Moves the selected media to the Hidden group, or if the selected media is hidden, Unhide removes the selected media from the Hidden group. See Using the Hidden Group.
Record Audio | Opens a window where you can record custom audio to go with the selected media. See Record Audio for more information.
Add audio file (wma) to this movie | Opens a window where you can browse for audio files to associate with the selected media.
Delete Audio | Deletes the audio; this option is available when you select media for which you have already recorded audio or added audio. You cannot delete audio from manufacturer-provided media that already contains audio.
Delete Closed Captions... | Opens a dialog box where you can confirm whether or not you want to remove all closed captions from the selected media. See Closed Captioning for more information and instructions on adding and editing closed captions.
Add to Playlist... | Opens a cascade menu that includes: • Add New Playlist, which opens the Add New Playlist dialog box. • a list of available playlists from which you can select to add the media. See Creating a Playlist for more information about using playlists.
Add to/Remove from Favorites | Adds or removes the selected media from the Favorites library group, depending upon whether or not the selected media is in the Favorites library group.
Add to/Remove from Shared | Adds or removes the selected media from the Shared Media library group. (This menu option appears only if you opened Aquarium from within a patient record in Dolphin Imaging or Dolphin Management, or if you opened the Patient Lookup dialog box from Aquarium and selected a patient.)
Properties | Opens the Media Properties dialog box where you can customize how this media plays.


The Logo Menu

The logo menu is available when you have opened a still or movie clip for viewing or recording, and you right-click on the logo. The default logo appears in the lower-left corner above the control buttons.

Options on the Logo Menu

Show Practice Logo when Playing Media | If checked, your practice logo is displayed whenever you play media.
Change Logo.. | Opens a Window where you can browse on your computer to select your practice logo and use it on Aquarium media.
Restore Default Logo | Restores the default Aquarium logo.
Logo Size... | Select from any of the following: Largest Larger Normal Smaller Smallest
Opacity 100% Opacity 75% Opacity 50% Opacity 25% | Select the level of opacity you want your practice logo to have.

You use the logo menu to change the logo, turn the display of the logo on or off, restore the default logo, or change the opacity of the logo. See Working with Logos for more information.


The Languages List Menu

The Languages List menu is available when you open a still or movie for recording, and you click on the [image] button, which opens the Languages List dialog box. Right click on a language to access the language list menu.

Options on the Languages List Menu

Select and Return | Select the language you want to use and return to the playing- or recording audio- dialog box.
Add New | Add a new language to the Languages List.
Edit | Edit the name of a language on the list
Set as Default | Make the selected language the default language.
Hide | Hide the selected language.
Restore Hidden | Restore the selected hidden language.
Show Hidden | Show all hidden languages The hidden languages are displayed in a different color. You need to show hidden languages before you can restore them.

You use the Languages List menu whenever you want to record custom audio in multiple languages. For more information see Record Audio.


The Annotations Menu

The annotations menu is available when you right click on a movie while you playing it.

Options on the Annotations Menu

Text Annotation | Opens a dialog box where you can add text annotation and specify where in the movie it is displayed.
Ellipse Annotation | Opens a dialog box where you can place an ellipse to draw attention to a specific area, and you can specify where in the movie it is displayed.
Rectangle Annotation | Opens a dialog box where you can place a rectangle to draw attention to a specific area, and you can specify where in the movie it is displayed.

For more information, see Add and Edit Movie Annotations.


Customizing

This section describes the features of Aquarium that you can customize for your practice.

● Setting Preferences: Options describes how to customize preferences for playing media.

● Using Aquarium in Different Languages describes Aquarium foreign language support.

● Working with Playlists describes how to create, edit, and play customized playlists using movie clips and stills from the Aquarium library.

● Working with Media describes how to add your own media (X-rays, patient photos, etc.) to the Aquarium library, how to export media from the Aquarium library, and how to modify and delete user-supplied media.

● Working with Logos describes how add custom logos and toggle the display of logos on or off.

● Record Audio describes how to record custom audio for user-supplied and Dolphin supplied media.

● Closed Captioning describes how to add and work with closed captions in media.

● Add and Edit Movie Annotations describes how to add, place, and edit text and shape annotations in a movie.


Setting Preferences: Options

Use the Options dialog box to specify how you want media to play, how to sort your playlists, and other Aquarium user preferences.

To access the Options dialog box and set your preferences:

1 From the Tools menu, select Options.

The Options dialog box opens:

2 To add a delay at the end of a movie when looping, enter the number of seconds in the Show Last Frame of Movies for __ seconds text box

3 To specify how long still media should “play,” enter the number of seconds in the Show Stills for __seconds text box.

4 To have all media play automatically when opened, click to check the Automatically Play Media When Opened check box.

5 To display the practice logo while media is playing, check Show Practice Logo When Playing Media.

6 To have the list of user-defined playlists sorted alphabetically, click to check Sort Playlists Alphabetically.

7 To have database pre-backups run automatically when you exit Aquarium, click to check Auto Pre-Backup.

8 To change the maximum number of backups allowed, enter the number desired (no more than 30) in the Maximum # backups: field.


Using Aquarium in Different Languages

Aquarium includes foreign language support. When you run Aquarium in a language other than English, the following are translated:

● user interface text

● libraries

● treatments

● diagnoses

● media names and keywords

Additionally, you can enter text in the chosen language when adding new media and creating playlists.

To access a list of supported languages and select which language to use:

1 From the main menu, select Languages.

2 Select your preferred language from the menu that is displayed.


Working with Playlists

Now that you are familiar with the Aquarium library, you can select specific movie clips and add them to playlists specific to your practice. Dolphin Aquarium includes several library groups, including one called Everything, which includes everything in the Dolphin Aquarium library.

A playlist is a collection of media (movie clips or stills) that play in the order you select. You can use these playlists to illustrate specific diagnoses and treatments for your patients.

If you are new to Dolphin Aquarium, Dolphin includes sample playlists in the Playlists library.

The instructions below assume you have Aquarium up and running, and you are viewing the Aquarium Library.

Creating a Playlist

1 Click the + Add Playlist button in the upper right corner of the Library group box.
Or
Right-click on a thumbnail, and select Add to Playlist->Add New Playlist from the cascade menu.

The Add New Playlist dialog box appears.

2 In the Name text box, key in a name for the new playlist.

3 In the Description text box, key in a description for this playlist.

4 Click the Set as Default Playlist check box if you want this playlist to be selected automatically when Aquarium starts.

5 Click the OK button.

The new playlist you entered now appears under the Playlists heading on the Libraries & Playlists group box.


Adding Media to a Playlist

Once you have created a playlist, you need to add media to it.

1 Under Library, select Everything.

2 Right-click on the thumbnail for the media you want to add, or use SHIFT-click or CTRL-click to select a group of thumbnails.

3 From the drop-down menu that appears, select Add to Playlist->playlist_name, where playlist_name is the name of the playlist to which you want to add the selected clip.
or,
drag the selected thumbnail to the newly-created playlist.

4 To see which movies and/or stills you added to your playlist, select that playlist from the Libraries & Playlists group box.

The thumbnails shown are the ones you have already added to that playlist. Additionally the Diagnoses and Treatments tabs show only those diagnoses and treatments pertaining to the media in that playlist.

5 To continue adding media to an existing playlist, select Everything from the Libraries & Playlists group box, and repeat steps 2 and 3 above.


Playing a Playlist

Now that you have created and added content to your playlist, you can play it.

1 In the Libraries & Playlists group box, right-click the playlist, and select Play from the drop-down menu that appears.

2 While the movies are playing, you can pause, rewind, fast-forward, select a different movie to play, scrub or loop as described in Selecting and Viewing Movie Clips.

Note: The skip back |<< and skip forward >>| buttons work slightly differently when playing a playlist:

3 Click the |<< button twice to stop the movie and go to the previous movie.

4 Click the >>| button twice to stop the movie and go to the next movie.

To change the default playlist:

1 Right-click the playlist you want to make the default.

2 From the pop-up menu that appears, select Set as Default.

To remove media from a playlist:

1 Click the playlist from which you want to remove media.

2 Select the media you want to remove, and click Remove from Playlist from the menu that appears.

The Remove Media message box opens.

3 Click Yes to remove the selected media from the playlist
Or,
Click No to leave the selected media in the playlist.


Exporting a Playlist

You can export a playlist (without exporting the media it includes) so that other Aquarium users can add it to their library. Provided their library contains the same media, other users can import your playlist, and they can play it on their system. If you have any user-supplied media in your playlist, you will need to export that media separately, and instruct other users to import it into the playlist after they have imported the playlist. You can also export a playlist and the media it contains to a flash drive, or CD which you can then give it to a patient. When you export a playlist this way, it is converted into Windows Media format, so your patients can view it on their own computer or mobile device.

For more information on exporting media, see Exporting Media.

To export a playlist:

1 Select the playlist you want to export.

2 Right-click and select Export... from the pop-up menu that appears.

The Export Settings dialog box opens:

3 Click [image].

A window opens where you can browse to the location where you want to export the playlist.

4 Browse to the desired location.

5 Click Save.


Importing a Playlist

You can import playlists from other Aquarium users thus allowing you to share customized playlists made up of Aquarium media files and/or a combination of Aquarium and user-supplied media files.

To import a playlist:

1 Right-click anywhere on the Libraries and Playlists group box.

2 Select Import Playlist... from the pop-up menu that appears.

3 Browse for the playlist you want to import into Aquarium.

The playlist is added to the Playlists section of the Aquarium library.

Note: When you import a playlist, you import a list of media files only; not the actual media files. If the playlist you are importing contains user-supplied media files, you need to add these media files to your library (see Adding Media) and then add them to the imported playlist (see Adding Media to a Playlist).


Using the Hidden Group

Included in the Dolphin-supplied library is a group called Hidden. You can use the Hidden group to “remove” media thumbnails from your library and prevent them from appearing in searches.

Note: Any recently played media or media contained in user-defined playlists will still appear in Recently Played and user-defined playlists.

To add media to the Hidden group:

1 Click to expand Libraries and Playlists if it is not already open.

2 Click one thumbnail, hold down CTRL, and click several thumbnails, or hold down SHIFT and click the first and last thumbnail in a group.

3 Right-click, and select Hide.

The selected thumbnail or group of thumbnails are removed from the main Aquarium window and will be excluded from any searches.

To view media in the Hidden group:

1 Under Library, select Hidden.

To display hidden media:

1 Under the Library heading, select Hidden.

2 Right-click on the media thumbnail you want to restore, and select Unhide from the menu.

The thumbnail you selected is removed from the Hidden group. You can now view the media and thumbnail in the Dolphin Library and it will be included in any searches.


Using Shared Media

Dolphin has a mobile product, MyOrthodontist, which allows your practice to share information with patients on their smart phone or other mobile device. In addition to being able to share patient images from Dolphin Imaging, upcoming appointments, account balance, and questionnaires from Dolphin Management, you can share Aquarium playlists using the Shared Media group.

The Shared Media group appears in the Dolphin-supplied library when you open a patient via the Patients.. lookup button in Aquarium, or you launch Aquarium from a patient record in Dolphin Imaging or Dolphin Management. Any Aquarium media you copy into Shared Media stays associated with that specific patient. Even if you do not have MyOrthodontist, you can use the Shared Media group to organize applicable media for that patient.

To add media to the Shared Media group:

1 Click one thumbnail, hold down CTRL, and click several thumbnails, or hold down SHIFT and click the first and last thumbnail in a group.

2 Right-click, and select Add to Shared.

The selected thumbnail or group of thumbnails are added to the Shared Media group.

To remove media from the Shared Media group:

1 Click one thumbnail, hold down CTRL, and click several thumbnails, or hold down SHIFT and click the first and last thumbnail in a group.

2 Right-click, and select Remove from Shared.

The selected thumbnail or group of thumbnails are removed from the Shared Media group.

For more information on MyOrthodontist, contact your Dolphin sales representative.


Organizing Playlists

Once you have created several playlists, you may want to arrange them in something other than the alphabetical order.

To organize playlists:

1 Drag and drop each playlist into the order you want them to appear.
Or
From Tools->Options, open the Options dialog box, and click to check the Sort Playlists Alphabetically check box.


Add New Playlist or Edit Playlist Properties

Use the Add New Playlist dialog box to create a new playlist from media in the Dolphin Aquarium library. Use the Edit Playlist dialog box to edit the properties for an existing playlist.

Name | The name for the playlist
Description | A description for this playlist.
Set as Default Playlist | If checked, makes this the default playlist when Aquarium loads.
OK | Click to create this playlist or save the edits to this playlist
Cancel | Click to exit this dialog box without creating this playlist or saving your changes (if editing an existing playlist).

Once you have created a new playlist, you can add media to it (see Adding Media to a Playlist), play it (Playing a Playlist), make it the default and export it (see Exporting a Playlist).


Delete a Playlist

You can delete any user-created playlist from the Aquarium library.

1 Select the playlist you want to delete.

2 Right-click and select Delete from the pop-up menu that appears.

The Delete Playlist message box opens.

3 Click Yes to delete the playlist,
Or,
Click No to keep the playlist.


Working with Media

After familiarizing yourself with the Aquarium library, you may want to add media specific to your practice. You can then include this media in playlists that you create. You can also export Aquarium media so you can burn it on a disk to share with patients, include it in interoffice presentations, or post customized versions of it to your practice Website. Please note that you must have Dolphin Update Service (DUS) running in order to export Aquarium media.

Adding Media

To add media to the Aquarium library:

1 Click on the [image] Add Media button in the right corner of the thumbnails group box.
Or,
Right-click on any empty space in thumbnails group box, and select Add media from the menu that appears.
Or,
Drag and drop media into Aquarium.

The Add New Media dialog box appears.

2 Click on the [ ... ] browse button to access media on your system.
After you select the media you want, the path to it appears in the Media text box.

3 (Optional) If the media you selected is a movie clip, and you want to use a thumbnail other than the first frame, select one from the displayed frames.

4 In the Description text box, key in the description you want to appear when this media is viewed or played.

5 In the Keywords text box, key in searchable keywords to associate with this media. Separate each keyword with a comma.

Note: The keywords and description you enter are global; in other words, if you have this media in more than one playlist, any changes you make to the keywords and description fields are made to all copies of this media.

6 Click the OK button to add this media to the library.


Editing Media

You can edit media that you add to the Aquarium library. You cannot make permanent changes to any Aquarium-supplied clips or stills though you can record audio (see Record Audio) for them, have your practice logo appear (see Accessing the Logo Menu) when the clip or still is viewed, and you can specify new start and end points for any movie as long as it is in a playlist. You can also change the properties (such as description and keywords) of any media that you supply, however those changes are made to all copies of the media, if you have added it to multiple playlists.

To edit user-added media:

1 Right-click on the thumbnail associated with the media you want to edit.

2 From the menu that appears, select Properties.

The Media Properties dialog box appears.

3 You can make any of the following changes:

○ Select a new thumbnail to associate with the media (if it is a movie).

○ Change the description of the media.

○ Add or remove search keywords to associate with the media.

To specify new start and end points for any movie (whether Dolphin-or-user-supplied):

1 Open the playlist that contains the movie.

2 Double-click on the thumbnail to open and play the movie.

3 While the movie is playing, drag either end of the editing bar to specify where you want the movie to start and end:

For example, let's say you want to create a playlist showing normal teeth eruption between the ages of 5 and 10 for patients in that age group. You can create the playlist, add the eruption movies you want, and then use the editing bar to specify when the movie should start and stop playing. Every time you play that playlist, the movies play the way you specified using the edit controls, while the copy in the main Aquarium library retains its standard start and end points.

The start and end points you specify are custom for each movie within a playlist, and you could even have two of the same movie in one playlist and have different start and end points for each one.


Exporting Media

You can export movie and still media from Aquarium, provided you have Dolphin Update Service (DUS) running. If you plan on exporting a lot of Aquarium media, Dolphin highly recommends you export all Dolphin media at the end of your workday, so that when you return to the office all of the media is already exported and available for you to use. If you select media to export, and you have not previously exported it, Aquarium begins the export process in the background, which may slow down performance.

Exported Dolphin media is automatically watermarked with the name under which you registered Aquarium. If you keep the default preference settings, any custom logo you add is also exported along with the exported Dolphin-supplied media. If you do not want to include your practice logo when exporting media, you can specify that on the Export Settings dialog box by unchecking the Include Practice Logo When Exporting option.

If your practice name changes, or you add or change your practice logo after you have already exported Aquarium media, Aquarium includes an option to delete all exported media. You can then export it again so that the exported media will have your latest practice information and/or logo.

Aquarium exports movies in standard .WMV Windows Media format so you can upload them to your WEB site (providing they are not searchable by a search engine -- see the Dolphin Software License Agreement for more information), burn them to a CD, or include them in office presentations.

You can view the license agreement at any time; from the Aquarium Help menu, click End User Agreement....

You can also play Aquarium movies on a mobile device. See Playing Aquarium Movies on Mobile Devices for more information.

To export media:

1 Right-click on the thumbnail associated with the media you want to export, or multi-select the thumbnails you want.

2 Select Export... from the menu that appears.

The Export Settings screen opens.


Export Settings

Use the Export Settings dialog box to specify how you want Dolphin Aquarium to export media.

To export a selected playlist and its contents to a Windows Media file on disk so a patient can take it home and view it:

1 Optional: Click Include Practice Logo when exporting and/or Include audio during export.

2 Click [image].

A window opens where you can browse on your computer to where you want to export and playlist and media files.

3 Browse to the desired location.

4 Click Save.

If any media in the selected playlist is from a third party manufacturer, a warning message appears that specifies the third-party item by name:

5 Click Yes to continue receiving warning messages or No to stop receiving warning messages.

If you had not exported the selected media previously, a message box opens so you can track the export progress.

To export the playlist so another Aquarium user can import it.

Click [image].

1 A window opens where you can browse to the location where you want to export the playlist.

2 Browse to the desired location.

3 Click Save.

To export the selected media files (either included in a selected playlist or in a group of media thumbnails you selected:

1 Optional: Click Include Practice Logo when exporting and/or Include audio during export

2 Click [image].

3 Click OK.

If any media in the selected playlist is from a third party manufacturer, a warning message appears:

4 Click OK.

The Export Agreement dialog box opens:

5 Click the check box next to I Agree.

This activates the OK button.

If you haven't exported the selected media previously, the following message appears, showing you the export in progress.

You can click Cancel at any time if you decide not to export the media you selected, or you can just continue your work while the export continues in the background. Dolphin media files are exported to the Dolphin\Working\Aquarium\Export directory by default.

When the export is finished, you can burn the files onto a CD or copy them to a thumb drive which you can give to a patient.

To upload the media to YouTube:

1 Optional: Click Include Practice Logo when exporting and/or Include audio during export.

2 Click [image].

The Export Agreement dialog box opens:

3 Click the check box next to I Agree.

This activates the OK button.

4 Click OK.

If you haven't exported the selected media previously, a message appears, showing you the export in progress.

When the export is complete, the following occurs:

a YouTube prompts you to enter your login credentials and grant permission for Aquarium to access with your YouTube account.

b Aquarium uploads the movie or playlist as an unlisted movie or playlist, respectively, to YouTube.

5 Now you can go to your YouTube account, where you can share movie or playlist links with your patients.

Note: When you upload a playlist to YouTube and share it with your patients, the playlist plays in the same order as it plays within Aquarium.


Remove Exported Media

To remove exported media from the export directory

1 From the Tools menu, select Delete All Exported Media.

2 If you want to delete all exported Aquarium files from your Export folder, click Yes on the dialog box that appears.
Or,
If you do not want to delete all exported Aquarium files, click No on the dialog box that appears.

Once you delete all Aquarium exported media, you can export it again with your updated practice name or new practice logo. The newly exported files will show your practice logo and/or new practice name when viewed outside of Aquarium.


Playing Aquarium Movies on Mobile Devices

Providing you have one or more Dolphin Mobile licenses, you can play Aquarium movies on a mobile device running Android or iOS.

1 From your mobile device, download the Dolphin Mobile client app from the Android Market or from the Apple App Store.

2 Contact Dolphin Sales to purchase the number of Dolphin Mobile client licenses you need.

3 For further instructions refer to the appropriate documentation, as described below:

○ For instructions on installing the server software, see the Dolphin Mobile and Dolphin Ocean Installation Guide for Android and iOS.

○ For instructions on using Aquarium on your mobile device see the Dolphin Mobile Client User's Guide.

You can access these guides from the Dolphin web site.


Media Properties

Use the Media Properties dialog box to enter a description and add keywords to any media that you supply. For still media, you can define how long you want the still to be displayed. When you record custom audio for still media, you can specify that the still display as long as the audio plays.

Media | Location of media on disk
Description | Dolphin-defined (for Dolphin supplied media) or user-defined (for user supplied media) description of this media.
Keywords | Keywords by which you can search for this media.
Duration | For still media only, enter the number of seconds to display that media. This is a global setting. If this appears in more than one playlist, the duration time is the same for all copies.
Use Audio Duration | For still media only, check to play media as long as audio plays. You must have recorded audio for this option to be available
OK | Click to save your changes and exit this dialog box.
Close | Click to exit this dialog box without saving your changes.


Remove User-Added Media

You can remove any user-added media from your Aquarium library at any time. Media files will be removed from any playlist using it as well. You cannot delete media from the Aquarium library, but you can remove Aquarium-provided media from any user-created playlist. When you delete external media from a playlist, you can choose whether to remove it from Aquarium or just from that playlist.

● To remove the displayed media file, click Yes.

● If you do not want remove the displayed media file, click No.

See Working with Media for more information.

To delete external media from Aquarium:

1 In the Playlists section, select the playlist from which you want to delete media.

2 Right-click the thumbnail associated with the media you want to delete.

3 Select Remove From Playlist or Delete from Aquarium from the menu that appears.

The Remove Media dialog box appears.

4 Click Yes to remove the media from the playlist, or click No to keep it there.

Note: If you are deleting external media from a playlist, and that media is not part of any other playlist, the media is removed from Aquarium.


Add New Media

You can add new still and movie media to your Aquarium library at any time. Dolphin recommends the following media formats: JPG or PNG for stills and WMV for movie clips. Other formats may work as well, if they are supported by Microsoft .NET.

 | Click to browse for still or movie media.
Media | Location of media on disk.
Description | Description of this media
Keywords | Enter one or more keywords, separated by commas, that you can use to search for this movie clip or still.
 | For movie clips, click to select which thumbnail you want to use; these are empty when adding still media.
OK | Click to add this media to the Aquarium library or save your changes to existing media.
Cancel | Click to exit this dialog box without saving your changes or new media.

See Working with Media for more detailed information.


Keeping Track of Played Media

Aquarium keeps a log of which movies have played, the date and time, and the percentage viewed. If you opened a patient record from the Patients lookup in Aquarium, you can sort the movie log by that patient, Additionally, if you opened Aquarium from within a patient screen in Dolphin Imaging or Dolphin Management, you can sort the movie log by the logged-in employee as well. When you first open the movie log, it lists all the movies played.

To view the log for a specific patient:

1 Open a patient record:

○ Click the Patients... button to open a patient record.

○ From a patient screen in Dolphin Imaging (with Dolphin Premium Security Utilities unless you also have Dolphin Management) or Dolphin Management, click the Aquarium icon.

2 From the Aquarium View menu, click Played Content Report.

This report contains a list of all media played and a check box with the name of the patient whose record you accessed in the previous step. Additionally, each movie is hyperlinked so you can click to play it again.

3 Click to check the Played for check box.

The report is sorted by the patient you selected in the first step:

Note: The screen shot above shows the Employee column, which is displayed only when running Aquarium with Dolphin Premium Security Utilities, Dolphin Imaging or Dolphin Management installed.

To view a general log of played content:

1 Start Aquarium.

2 From the View menu, select Played Content Report.

Since no patient was selected prior to viewing the report, the Played Content Report will show all media played, which includes all media played by all employees regardless of whether they were played in the context of a patient or not. Furthermore the check boxes for Played for and Played by are disabled.

To sort by logged-in employee:

1 Start Aquarium from within a Dolphin Management or Dolphin Imaging session.

2 From the Aquarium View menu, click Played Content Report.

3 Click to check the Played by check box.

The screen shot below shows a Played Content Report by the logged-in employee (Ken Dolphin) only. This includes all movies Ken Dolphin played whether for a patient, many patients, or no patients.

Note: The Played for option is disabled in the screen shot below because the patient was not in context at when the Played Content Report option was selected.

To replay a video:

1 Click on the hyperlink open the movie you want to play.

You can modify how and what you see in the log:

● To include any deleted user-supplied media in the log, click the Include deleted check box.

● To view only those movies that finished playing, click the Only Finished check box.

● To view only those movies played during a specific date range, click the calendar icon to select a starting and ending date:

● To view the log at 100 percent, click [image].

● To view log pages side-by-side, click

● To fit one whole page on your screen, click [image].

● To view the actual page width, click [image].

● to zoom in, click [image].

● To zoom out, click

To copy the report:

1 Click

2 Paste the report contents into the program of your choice.

To print the report:

1 Click [image].

2 Select the printer you want to use.


Record Audio

You can record audio for media in the Aquarium library or associate pre-recorded Windows Audio Format files with Dolphin media. When recording audio for movie clips, you can record for the duration of the movie clip only. You can record audio in multiple languages, and you can select which language to use during playback. English is the default. You can also record audio for still images.

To record audio in one language (English):

1 Right click on the thumbnail for the media you want to use, and select Record Audio... from the menu that appears.

2 Click the red record button to start recording.

3 Click the Pause button or either red X button to stop recording and save the audio.

The custom audio symbol appears on the thumbnail to indicate that it has custom audio content:


Multiple Languages

To record audio in multiple languages, you must first define the language or languages, and then select that language before you begin recording.

To define a new language:

1 Right click on the thumbnail for the media you want to use, and select Record Audio... from the menu that appears

2 Click the language button, shown below:

The Languages List dialog box opens. If you have not defined any new languages, only the default language (English) is shown in bold font:

3 Right-click and select Add New from the menu that appears.

4 Key in the name of the new language, and press ENTER.

5 Exit the Languages List dialog box by clicking the red X.

To select a language for recording:

1 Right click on the thumbnail for the media you want to use, and select Record Audio... from the menu that appears.

2 Click [image] to open the Languages List dialog box.

3 On the Languages List dialog box, double-click the language you want to use,
Or
Right-click the language you want to use and choose Select and Return from the menu that appears.

The Languages List dialog box closes and the language list box changes to reflect the language you selected in the previous step.

4 You can now click the red record button to start recording.

To change the default language:

1 Right click on the thumbnail for the media you want to use, and select Record Audio... from the menu that appears.

2 Click [image] to open the Language List dialog box

3 On the Language List dialog box, right-click the default language, (shown in bold text), and select Set as Default from the menu that appears.

The language you selected is now shown in bold text, indicating that it is the default.

Once you have defined and recorded audio for media in different languages, you may have some instances where you want to hide one or more languages from view.

To hide a language:

1 From the Languages List dialog box, right-click on the language you want to hide.

2 Select Hide from the menu that appears.

To restore a hidden language:

1 From the Languages List dialog box, right-click anywhere to open the menu.

2 Select Show Hidden.

The hidden language or languages appear on the Languages List dialog box.

3 Right-click on the language you want to restore, and select Restore Hidden from the menu that appears.

You can also edit a language if you make a typo, or you want to add something to its description.

1 From the Languages List dialog box, right-click on the language you want to edit.

2 Select Edit from the menu that appears.

3 You can either type over the language name, or move your mouse, and add additional text to the existing name.

You can define how long the media plays, by right-clicking and selecting Properties (see Media Properties for more information).

Note: When you record audio for a movie clip or still, the audio plays whenever that still or movie clip plays, as long as it is within your Aquarium session. The actual movie or still file is unchanged. Once you export that movie or still outside of Aquarium, the audio portion becomes part of the exported file. Additionally when you play a movie with audio, you can use the volume slide bar and mute button to increase, decrease or mute the sound.


Associate a Windows Audio File with Dolphin Media

You can associate any .WMA file with Aquarium media:

1 Right-click on the thumbnail for the media you want to use, and select Add audio file (wma) to this movie.

A window opens where you can browse for .WMA files on your computer.

2 Select the audio file you want to use.


Working with Logos

When you view stills or movies from the Dolphin Aquarium library, the Dolphin Aquarium logo appears above the control buttons.

You can replace this logo with your practice logo, change the size or opacity of the logo, or you can choose not to display any logo. Dolphin Aquarium supports graphic formats supported in Windows (JPG, PNG, GIF, etc.).

Accessing the Logo Menu

1 Click on any thumbnail in the Dolphin Library to play it.

2 Click the pause button to stop playing the movie, if you selected a movie.

3 Right-click anywhere on the logo area while playing media.

The Logo menu appears:

Adding a Custom Logo:

1 On the Logo menu, select Change Logo.

2 Browse to select the graphic file you want to use for the logo.

The logo changes to the graphic you selected. This logo appears on all media until you change it or choose not to display it.

Restoring the Default Logo:

1 On the Logo menu, select Restore Default Logo.

Turning off the Logo Display

There are two ways to turn off the logo display.

From the main screen:

1 On the Dolphin Aquarium main screen, click the Dolphin Aquarium logo.

2 Select Tools->Options from the cascade menu that appears.

3 From the Options dialog box, click to check Show Practice Logo When Playing Media.

4 Repeat these steps to toggle the logo display on or off.

While playing or viewing library content:

1 Right-click the logo.

2 Select Show Practice Logo When Playing Media.


Changing the Appearance of the Logo

Once you have selected the logo you want to use, you can change the way it appears when viewing stills or movies. You can adjust both the size and opacity of the logo.

If your logo is in PNG format, it probably has transparency built into it. If the logo is in JPG format, you can use Dolphin Aquarium's opacity controls to change how transparent the logo appears.

To adjust logo opacity:

1 Right-click the logo.

The Logo menu appears, and Opacity 100% is checked by default.

2 Select the level of opacity you want to use.

3 Repeat steps 1 and 2 until you are satisfied with the way the logo appears.

To adjust logo size:

1 Right-click the logo.

The Logo menu appears.

2 Select Logo Size.

In the sub menu, Normal is checked by default.

3 Select the logo size you want to use.

4 Repeat steps 1 and 2 until you are satisfied with the logo size.


Closed Captioning

While playing Aquarium media, you can add customized closed captioning to it. Once you add the caption, you can edit it, move it to a different part of the movie, add another caption to follow or precede it. After you add closed captioning to Aquarium media, the closed captioning icon appears in the upper left corner of the thumbnail, as shown below:

Add Closed Captioning

Edit, Delete, or Move a Closed Caption


Add Closed Captioning

To add closed captioning:

1 Play the movie, and if, necessary, use the horizontal slide bar to move where you want the closed captioning to start.

2 Pause the move.

3 Enter the desired closed caption text in the Caption text box.

4 Click [image].
Or
Press Enter.

The closed caption is immediately added to the movie.

To continue adding captions to this movie:

1 Play and pause the movie, or use the horizontal slide bar to move where you want the next closed caption to start.

2 Enter the desired closed caption text in the Caption text box.

3 Click [image].
Or
Press Enter.


Edit, Delete, or Move a Closed Caption

To edit a closed caption:

1 Play the movie containing the closed caption you want to edit.

2 Click the [image] button to open the Captions List for this movie:

3 Click in the text box to highlight the caption you want to edit,
Or
Right click on the caption you want to edit, and click Edit.

4 Click to place you cursor.

5 Start typing, or right-click to use standard editing functions such as cut/copy and paste.

6 Click [image] to save your change and close the Captions List.

To delete a closed caption

1 Play the movie containing the closed caption you want to remove.

2 Click the [image] button to open the captions list for this movie:

3 Right-click on the caption text you want to delete.

4 Click Delete.

5 Click [image] to save your change and close the Captions List.

To delete all closed captions in a movie:

1 From the Aquarium main screen, right-click on the thumbnail for the movie containing closed captions.

2 Select Delete Closed Captions from the menu.

3 Click Yes on the message box to confirm that you want to delete all closed captions in the selected movie.

To move a closed caption:

1 Play the movie containing the closed caption you want to move.

2 Pause the movie when you get to the place where you want to move the closed caption.

3 Click the [image] button.

In the screen shot below, we want to move the second caption because it makes more sense at that point in the movie; the easiest thing to do is change the start point of the second caption, so it plays here instead of the first caption. Note that the counter is at 00:13.

4 Using this example, you would click in the Start Time field for the second caption, and enter the time shown on the counter, which is 00:13.

5 Click the Start Time column header to organize the captions by their start time.

6 Click [image] to save your change and close the Captions List.

The next time you play this movie, the second caption, “A bone graft is necessary,” appear when the counter reaches 00:13.

To add a new closed caption from the Captions List:

1 With the Captions List open, right-click, and select Add New.

A new line opens on the Captions List where you can enter the start time and caption text.

2 Edit the caption text and/or start time as described in the previous sections.


Add and Edit Movie Annotations

While playing an Aquarium movie, you can access the annotation menu via a right-click anywhere on the movie. You can add text and graphical annotations to a movie, and you can customize where during the movie the annotations appear and for how long.

To add text annotation to a movie:

1 While the movie is playing, right-click anywhere on it to open the annotations menu.

2 Click Text Annotation.

The Add Text window opens.

3 Use the controls in the Properties group box to set the font, text color, size and style.

4 Drag the editing bar [image] in the lower half of the window to set the point in the movie where the annotation should appear and the point where it should disappear.

In the screen shot below, the annotation points out the lingual frenulum, to bring attention to it prior to the movie showing the corrective laser procedure.

5 When you are satisfied with the placement and formatting of the text annotation, click OK on the Edit Text window to save it.

6 Optional: you can modify the annotation by doing any of the following:

○ To change the position of the text annotation, simply select it, and when the arrows appear, drag it to reposition it.

○ You can also right-click the text annotation and bring up the Edit Text window again to change the text properties, text content, or where during the movie the text should appear.

○ To make the text stand out more, change the background color, and click the Show Background check box.

To add an ellipsis call-out:

1 While the movie is playing, right-click anywhere on it to open the annotations menu.

2 Click Ellipse Annotation.

The Add Ellipse window opens, and an ellipse is placed, using the default pen color, width, and style.

3 Use the controls in the Properties group box to set the ellipse pen color, width, style, and fill, if desired.

4 Drag the editing bar [image] in the lower half of the window to set the point in the movie where the ellipse should appear and the point where it should disappear.

5 Optional: if you want to associate a tool tip with the ellipse, enter text in the Tool Tip field.

6 When you are satisfied with the placement and formatting of the ellipse click OK on the Add Ellipse window to save it.

7 Optional: you can modify the ellipse by doing any of the following:

○ To stretch or shrink the ellipse in a vertical or horizontal direction, mouse over it until the sizing handles appear, and then click and drag it to the size you want.

○ To change the position of the ellipse, simply select it, and when the handles appear, click and drag to reposition it.

○ You can also right-click the ellipse and click Edit to open the Edit Ellipse window again to make more changes.

To add a rectangular call-out:

1 While the movie is playing, right-click anywhere on it to open the annotations menu.

2 Click Rectangle Annotation.

The Add Rectangle window opens, and a rectangle is placed, using the default pen color, width, and style.

3 Use the controls in the Properties group box to set the rectangle pen color, width, style, and fill, if desired.

4 Drag the editing bar [image] in the lower half of the window to set the point in the movie where the rectangle should appear and the point where it should disappear.

5 Optional: if you want to associate a tool tip with the rectangle, enter text in the Tool Tip field.

6 Click OK in the Add Rectangle window to save it.

7 Modify the rectangle by doing any of the following:

○ To stretch or shrink the rectangle in a vertical or horizontal direction, mouse over it until the sizing handles appear, and then click and drag it to the size you want.

○ To change the position of the rectangle, simply select it, and when the handles appear, click and drag to reposition it.

○ You can also right-click the rectangle and click Edit to open the Edit Rectangle window again to make more changes.


Delete Movie Annotations

To delete any annotation:

1 Play the movie containing the annotation you want to delete.

2 Pause the movie when the annotation appears.

3 Right-click the annotation, and click Delete.


Reference

This section provides installation and update information.

Database Backups describes the automatic pre-backup facility.

Installation describes system requirements.

Updates describes how to use your Internet connection to obtain updates to Dolphin Aquarium.


Database Backups

This version of Dolphin Aquarium includes a pre-backup utility, similar to Dolphin Imaging.

● If you have checked the Auto Pre-Backup check box on the Options dialog box (see Setting Preferences: Options), the pre-backup process starts automatically when you close Aquarium.

● You can also select the Pre-Backup option on the File menu, to start the pre-backup process (see The File Menu).

The pre-backup is saved in \Dolphin\Working as DolphinPlatformBackup.zip.

Contact Dolphin Technical Support if you need to restore any of your Dolphin backups.


Installation

This section describes the hardware and software requirements for installing and running Dolphin Aquarium.

System Requirements

The latest system requirements are listed on our Web page dolphinimaging.com.


Video Drivers

Dolphin Aquarium uses Microsoft DirectX capabilities and may require you to update your video drivers.

If you have

● an ATI video card, get the latest Catalyst drivers from http://ati.amd.com.

● a desktop with an NVIDIA card, get the latest drivers from www.nvidia.com.

● a laptop with an NVIDIA card, get the drivers from the laptop manufacturer.

● an Intel Graphics card, get the latest drivers from www.intel.com.

Since Dolphin Aquarium is a graphics intensive application, Dolphin does not guarantee it running properly over any form of terminal technology (Windows Remote Desktop, Citrix, PCAnywhere, VNC, etc.), although if you have a fast LAN connection to your server, you may be able to make it work acceptably.


Licensing

Dolphin Aquarium version 3.5 and above is licensed via DOlphin LIcensing (DOLI), which enables you to get your licenses through the Internet. As of the May, 2021 3.5 update, Aquarium no longer supports USB security keys (dongles). If you are an existing customer, and the latest updater detects a dongle, it directs you to a web form, where you can arrange an RMA for the dongle, and switch to DOLI at no cost to you. Current customers please note that in order to use DOLI, every computer in your network running Aquarium must be running version 3.0 or greater, and every computer running Dolphin Imaging must be running version 11.7 or greater. The Aquarium installer will prompt you to activate the Aquarium license upon launch.

The Aquarium license agreement specifies that you cannot put Aquarium media on publicly searchable video-sharing sites, unless they are posted as unlisted. To share Aquarium media with a specific patient, use the Shared group (see Using Shared Media).

Please call our support line at 800-548-7241 for more information.


Updates

This section describes how to obtain updates to your Dolphin Aquarium software and library. Updates are available to customers on current support contracts only.

Automatic Updates

Dolphin Aquarium uses Dolphin Update Service (DUS) for its updates. Using DUS, you can update all Dolphin software you own – Dolphin Imaging, Dolphin Management, Aquarium, and any future Dolphin software – all in one place.

DUS requires a one-time enrollment process, in which you supply your practice name, your Dolphin account number (available on any Dolphin Invoice), and some other identifying information. This enrollment process allows Dolphin to uniquely identify you as a customer, so that you can receive all the correct updates for the Dolphin products you own. DUS runs on every computer in your practice that has Dolphin software installed, but you need only enroll once and on any computer. Once you complete the enrollment process, all the computers in your office that share the same Dolphin database will also be enrolled.

When DUS is running, a little blue Dolphin appears in your Windows system tray (generally near the clock, in the bottom right corner of your screen).

Once you enroll in DUS, you can configure whether it installs updates automatically, or whether it simply alerts you that updates are ready. You can set which days and times it should install updates. In these respects, it operates similarly to Microsoft's “Windows Update” and “Microsoft Update” systems.

If you are not yet enrolled – which is signified by the blinking DUS Dolphin icon with the yellow exclamation point – simply click on the blinking DUS icon to launch the enrollment wizard; have a Dolphin invoice available to determine your account number; and follow the on-screen enrollment instructions.

Updates to the Aquarium 3.x software are now smaller and require less time to download. When you install an update now, it looks to see if you have the most up-to-date movies in your Aquarium library, including any movies that were associated with any previous updates that you may not have installed. It then starts downloading those movies in the background. You can view the status of movie downloads using the View menu, Show Pending Downloads option. This opens the Aquarium Download Progress window, which you can exit any time using the standard Windows X.


Front

Dolphin Imaging User’s Guide

Version 3.5

August 2022

Patterson Dental Holdings, Inc. dba Dolphin Imaging and Management Solutions
9200 Oakdale Avenue, Suite 500
Chatsworth, CA 91311
USA

Toll Free: 800.548.7241
Office: +1.818.435.1368
Fax: +1.818.435.1369

© 2022 Patterson Dental Holdings, Inc. All rights reserved. No part of this publication may be reproduced, transmitted, transcribed, stored in a retrieval system, or translated into any language, in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without prior written permission from Patterson Dental Holdings, Inc.

The information furnished herein is believed to be accurate and reliable. However, no responsibility is assumed by Patterson Dental Holdings, Inc. for its use, nor for any infringements of patents or other rights of third parties resulting from its use. The operations of the program are subject to change without notice.

Dolphin is a trademark of Patterson Dental Holdings, Inc. Microsoft, MS, MS-DOS, Windows, Microsoft Word, and the Windows logo are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries. Adobe, Acrobat, and Acrobat Reader are registered trademarks of Adobe Systems, Inc.

All other trademarks are the property of their respective owners.